/* ------------------------------------------------------ */
/* --照屋内科医院 Web Site style seet-- */
/* ------------------------------------------------------ */

/* ========= 通常文字設定 ========= */

/* ---通常フォント設定--- */
.main-text{ font-size: 16px; line-height: 20px; color: #000000}

/* ---通常フォント太文字設定--- */
.main-boldtext {  font-size: 12px; color: #333333; font-weight: bold; line-height: 16px }

/* ---ワンランク小フォント設定--- */
.small-text { font-size: 10px; line-height: 14px; color: #333333 }

/* ---ワンランク小フォント太文字設定--- */
.small-boldtext { font-size: 10px; color: #333333; font-weight: bold; line-height: 14px }


/* =========== 色文字（茶）設定 =========== */

/* ---通常フォント薄茶文字設定--- */
.main-textcolor  { color: #066; font-size: 16px; line-height: 16px }

/* ---ワンランク小薄茶文字設定--- */
.small-textcolor { font-size: 10px; line-height: 14px; color: #CC9900 }

/* ---通常フォント薄茶太文字設定--- */
.main-boldtextcolor { color: #066; font-weight: bold; font-size: 12px; line-height: 16px }

/* ---ワンランク小薄茶太文字設定--- */
.small-boldtextcolor  { color: #066; font-weight: bold; font-size: 10px; line-height: 14px }

/* =========== 色文字（緑）設定 =========== */

/* ---ワンランク小色文字文字設定--- */
.titlecolor-smalltext { font-size: 10px; line-height: 14px; color: #808000 }

/* ---小見出し用フォントサイズ小太文字設定--- */
.titlecolor-smallboldtext { font-size: 10px; line-height: 14px; font-weight: bold; color: #808000 }

/* ---20ピクセルタイトル用色文字設定--- */
.titlecolor-bigtext { font-size: 22px; line-height: 40px; font-weight: bold; color: #006699 }

/* ---18ピクセルタイトル用色文字設定--- */
.titlecolor-redtext { font-size: 20px; line-height: 30px; font-weight: bold; color: #FF0000 }

/* ---通常フォントサイズ文字設定--- */
.titlecolor-maintext {
	font-size: 18px;
	line-height: 30px;
	color: #006699;
	font-weight: bold;
}

/* ---医療情報フォントサイズ文字設定--- */
.titlecolor-infotext {
	font-size: 15px;
	line-height: 23px;
	color: #006699;
}

/* =========== 色文字（白）設定 =========== */

/* ---ワンランク小色文字文字設定--- */
.whitecolor-smalltext { font-size: 10px; line-height: 14px; color: #FFFFFF }

/* ---小見出し用フォントサイズ小太文字設定--- */
.whitecolor-smallboldtext { font-size: 10px; line-height: 14px; font-weight: bold; color: #FFFFFF }

/* ---14ピクセルタイトル用色文字設定--- */
.whitecolor-bigtext { font-size: 16px; line-height: 25px; font-weight: bold; color: #FFFFFF }

/* ---通常フォントサイズ文字設定--- */
.whitecolor-maintext { font-size: 12px; line-height: 16px; color: #FFFFFF }

/* =========== 大きめ文字（14px以上）設定 =========== */

/* ---14ピクセルタイトル文字設定--- */
.big-text { font-size: 14px; color: #333333; font-weight: bold; line-height: 18px }

/* =========== 飾り文字関連設定 =========== */

/* ---本誌参照ページ用色文字設定--- */
.titletext-bgcolor { font-size: 12px; color: #FFFFFF; line-height: 14px; font-weight: bold; background-color: #5F629F }

/* ---タイトル用見出し設定--- */
.titletext-line { font-size: 14px; line-height: 40px; color: #000000; font-weight: bold; background-color: #CFDFEF}

/* =========== 基本リンク設定 =========== */

/* ---通常リンク設定--- */
a { text-decoration: none; color: #000080 }
.link-upper { font-size: 12px; color: #08765B; font-weight: bold; }
.pankuzu { font-size: 10px; color: #444444; }


/* ---各種リンク設定--- */
a:link { color: #000080}
a:active { color: #ff6633}
a:hover { color: #ff6633;  text-decoration:underline;}
a:visited { color: #003366}

/* =========== 検索用タグ等設定 =========== */

/* ---Pタグ設定--- */

P font-size: 12px; line-height: 16px; color: #333333 }

/* ---見出しタグ設定--- */

H1 { color:#00755Ａ; margin-top:4pt; margin-bottom:2pt; font-size:14px; }
H2 { color:#00755Ａ; margin-top:0pt; margin-bottom:0pt; font-size:14px; }
H3 { color:#066; margin-top:2pt; margin-bottom:0pt; font-size:18px; }
H4 { color:#666699; margin-top:4pt; margin-bottom:1pt; font-size:12px; }
H5 { color:#666699; margin-top:4pt; margin-bottom:1pt; font-size:12px; }
H6 { color:#666699; margin-top:4pt; margin-bottom:1pt; font-size:12px; }

/* =========== 基本ページ設定 =========== */

/* ---ページ基本設定--- */
body { margin: 0px; scrollbar-3dlight-color: #FFFFFF; scrollbar-arrow-color: #0000FF; scrollbar-base-color: #FFFFFF; scrollbar-darkshadow-color: #FFFFFF; scrollbar-face-color: #FFFFFF; scrollbar-highlight-color: #605B50; scrollbar-shadow-color: #605B50; scrollbar-track-color: #EDEDED
 }
/*---コピーライト---*/
.copyright { color: #ffffff; font-size: 12px; font-weight: bold }

/* ---検索用見出し設定--- */
h1{ font-size: 12px; color: #666666; line-height: 16px }

/* ---テーブル背景色設定--- */
.toptable { background-image: url(images/back.gif) }

/* =========== フォーム設定 =========== */

/* ---フォーム枠（ネスケ不可）--- */
.button
 {  font-size:12; color:#493A22;  background-color:#f3eed8; border-style:solid; border-color:#493A22;  border-width:1
}
/* CSS Document */
